@charset "utf-8";
/* CSS Document */
.navbar-logo {
	width: 200px;
	align-content: center !important;
}
nav {
	float: left;
	width: 100%;
	text-align: left;
	margin: 0 auto 30px;
	background-color: white;
}
.navigation {
	padding: 20px;
	overflow: hidden;
	float: left;
	display: block;
}
.firmenlogo {
	margin: 20px;
}
.icon-contact {
	width: 25px;
	padding-right: 10px;
	padding-bottom: 2px;
}
.qualitaet {
	font-family: 'Roboto-BoldItalic';
	color: #009241;
	text-align: left;
}
.qualitaet-text {
	font-family: 'Roboto-BoldItalic', 'sans-serif';
	padding: 50px;
	color: #009241;
	text-align: left;
	
}